<full-calendar defaultView="dayGridMonth" 
					#calendar
					deepChangeDetection="true"
					[plugins]="calendarPlugins"
					[events]="events"
					[locale]="locale" 
					(eventClick)="handleEventClick($event)"
					></full-calendar>

<div class="row" *ngIf="stallData != null">
	<h2>{{stallData.name}}</h2>
</div>

<div class="row" *ngIf="stallData != null">
	<div class="col-sm">
		<h3>Dove?</h3>

		{{stallData.name}} si svolge a {{stallData.city}} in {{stallData.street_square}}

		########################
		google maps kaartje
		########################
	</div>

	

	<div class="col-sm">
		<h3>Il mercato</h3>
		{{stallData.description}}
	</div>

</div>